#!/bin/sh
echo 'name: data-lens
version: 2.10.0
id: data-lens-2.10.0-36e6f7469533eefacb6181025991f81d

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/data-lens-2.10.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/data-lens-2.10.0
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         comonad-1.1.1.6-5f16c94c5a03855375d24e00dcc610ce
         comonad-transformers-2.1.2-d40c633954a0a270986829260b8489a6
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         semigroupoids-1.3.4-3166984f3122e96440f0147256fb068a
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/data-lens-2.10.0/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/data-lens-2.10.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
